@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&display=swap&subset=korean');
	
* { margin: 0; padding: 0; list-style: none; font-family:'Roboto','Noto Sans KR', 'Nanum Gothic','NanumGothic', 'µ¸¿ò','dotum', sans-serif;  font-weight: 400; font-size: 16px; color: #666; }
* { -webkit-text-size-adjust: none;} /* ¾ÆÀÌÆù ÅØ½ºÆ® ÀÚµ¿È®´ë ¸·±â */	
a { color: inherit; text-decoration: none; }
a:hover { text-decoration: none; }

/* CSS Document */

.link:hover { text-decoration: underline; }
.fw500 { font-weight: 500; }

/* header */
header { width: 100%; }
.top-Bg { width: 100%; border-bottom: 1px solid rgba(255,255,255,0.2);}
.top { width: 1100px; height: 76px; margin: 0 auto; overflow: hidden; display: flex; flex-wrap: wrap; justify-content: flex-end; align-items: flex-end; }
.logo { position: absolute; top: 20px; left: 50%; margin-left: -142.5px; cursor: pointer; }
.global { float: right; overflow: hidden; }
.global li { float: left; font-size: 12px; height: 25px; line-height: 23px; margin-left: 5px; padding: 0 11px 0 10px; cursor: pointer; background: url('/images/common/gnb_line.png') right center no-repeat; }
.global li:last-child { background: none; padding-right: 0; }
.global li:hover { color: #1d9cd7; }


/* menu */
.gnb_wrap { width: 100%; height: 50px; background: #003152; border-bottom: 1px solid #fff; box-sizing: border-box; }
.gnb { width: 1100px; margin: 0 auto; display: flex; flex-wrap: wrap; align-items: center; justify-content:space-between; }
.gnb > li { float: left; font-size: 17px; text-align: center; position: relative; cursor: pointer; color: #fff; box-sizing: border-box; background: url('/images/common/gnb_squre.png') left center no-repeat; }
.gnb > li:first-child { background: none; }
.gnb > li a { display: block; font-size: 17.5px; line-height: 50px; }
.gnb > li > a:hover { color: #1d9cd7 ; }
.gnb > li:hover, .gnb > li.on { color: #1d9cd7; }

/* snb */
.depth { width: 200px; position: absolute; top: 48px; z-index: 999999; font-size:15px; font-weight:normal; color:#fff;  padding: 5px 20px; text-align: left; background: rgba(0,0,0,0.8); margin-left: -32.6px; display: none;}
.depth > li { cursor: pointer;  font-size: 15px; color: #fff; line-height:40px; }
.depth > li:hover { color: #faa61a; }
.depth > li:last-child { border-bottom: none; }

/*main*/
.visual.swiper-container  { width: 100%; height: 390px; position: relative; }
.visual-textbox { width: 1100px; position: absolute; left: 0; right: 0; top: 30%; margin: auto; z-index: 88; display: none;} 
.visual-text { display: inline-block;padding: 30px 25px; font-size: 19.7px; line-height: 27px; color: #fff; text-shadow: 3px 3px 3px rgba(0,0,0,0.7); background-color: rgba(0,0,0,0.3); } 
.visual-text h3 { font-size: 38px; color: #fff; font-weight: bold; } 
.visual-text h3 span { font-size: 38px; color: #ed7000; font-weight: bold;   }
.swiper-wrapper { width: 100%; height: 100%;  }
.swiper-wrapper > .swiper-slide { width: 100%; height: 100%; background-size:cover; display: flex; flex-wrap: wrap; flex-direction:column; justify-content: center; align-items: center; }
.visual_01 { background: url('/images/main/visu_01.jpg') center no-repeat; }
.visual_02 { background: url('/images/main/visu_02.jpg') center no-repeat; }
.visual_03 { background: url('/images/main/visu_03.jpg') center no-repeat; }
.visual_04 { background: url('/images/main/visu_04.jpg') center no-repeat; }
.visual_05 { background: url('/images/main/visu_05.jpg') center no-repeat; }
.visual_06 { background: url('/images/main/visu_06.jpg') center no-repeat; }

.swiper-container .swiper-pagination { width: 1100px !important; bottom: 15px !important; left: 0; right: 0; margin: 0 auto; z-index: 999999999; text-align: center; }
.swiper-pagination-bullet { width: 17px !important; height: 17px !important;  border-radius:17px ; background-color: transparent !important; border: 4px solid #fff !important; box-sizing: border-box; text-align: center; opacity: 1 !important; }
.swiper-pagination-bullet.swiper-pagination-bullet-active { background-color: #fff !important; border: 4px solid #fff !important;  }

.visuTxt_wrap { width: 100%; height: 390px; position: absolute; left: 0; top: 0; z-index: 999; }
.visuTxt { text-shadow: 0px 0px 40px rgba(255,255,255,1); }
.visuTxt_01 { font-size: 48px; font-weight: 800; color: #003152; }
.visuTxt_01 span { font-size: 48px; font-weight: 800; text-shadow: 0px 0px 40px rgba(255,255,255,1); }
.visuTxt_02 { font-size: 24px; font-weight: 500; line-height: 30px;color: #111; text-align: center;}
.visuTxt_03 { font-size: 26px; font-weight: 600; color: #fff; margin-top: 10px; text-shadow: 3px 3px 2px rgba(0,0,0,0.3);}


/*mContents_wrap*/
.mContents_wrap { width: 1100px; margin: 30px auto; overflow: hidden; }
.mContents_wrap h3 { height: 40px; line-height: 40px; font-size: 19px; color: #fff; font-weight: 500; text-align: center; }

/*quick*/
.quick_wrap { width: 310px; height: 223px; float: left;}
.quick_wrap h3 { background: url('/images/main/quick_title.jpg') 0 0 no-repeat; }
.quick li { width: 100%; height: 60px; cursor: pointer; color: #fff; font-weight: 500; display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: center; padding-left: 90px; box-sizing: border-box; position: relative; }
.quick li:nth-child(1) { background: #1d9cd7 url("/images/main/quick_01.png") 34px center no-repeat; border-top: 1px solid #fff; }
.quick li:nth-child(2) { background: #faa61a url("/images/main/quick_02.png") 34px center no-repeat; }
.quick li:nth-child(3) { background: #2a5b7c url("/images/main/quick_03.png") 34px center no-repeat; }
.quick li img { position: absolute; width: 11px; height: 11px; right: 35px; top: 0; bottom: 0; margin: auto 0; transition:0.3s; }
.quick li:hover img { right: 25px; }


/*mGallery*/
.mGallery_wrap { width: 757px; height: 223px; float: right; }
.mGallery_wrap h3 { background: url('/images/main/mGallery_title.jpg') 0 0 no-repeat; }	
.mGallery_wrap h3 img { margin-left: 10px; margin-top: -2px; cursor: pointer;}
.mGallery_wrap h3 img:hover { opacity: 0.8; }
.mGallery { height: 181px; padding: 0 35px; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; background: url('/images/main/mGallery_bg.jpg') 0 0 no-repeat;  box-sizing: border-box;}
.mGallery li { position: relative; width: 150px; height: 140px; overflow: hidden; background: #000; cursor: pointer; box-sizing: border-box;}
.mGallery li img { width: 150px; height: 140px; opacity: 1; transition: all 0.3s ease-in-out; }
.mGallery li:hover img { opacity: 0.6; }
.mGallery li:before, .mGallery li:after { content:''; background: #fff; position: absolute; left: 50%; top: 50%; opacity: 0; z-index: 1; transform: translate(-50%, -50%);
  transition: all 0.4s ease; }
.mGallery li:before { width: 60px; height: 1px; left: 100%; }
.mGallery li:after { width: 1px; height: 60px; top: 0%; }
.mGallery li:hover:before, .mGallery li:hover:after { opacity: 1; left: 50%; top: 50%; }

/*banner*/
.banner_wrap { width: 100%; background: #f1f1f1; padding: 0; overflow: hidden; }
.banner { width: 1100px; margin: 0 auto 15px; padding: 25px 0; transition-timing-function: linear; overflow: hidden;}
.banner_title { color: #464646; padding-bottom: 10px; text-align: center; font-size: 19px; font-weight: 500; border-bottom: 1px solid #b7b7b7; }
.banner_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; align-content:center; padding: 20px 50px 0 !important; box-sizing: border-box;}
.banner_list .swiper-slide { width: auto; display: table-cell; vertical-align: middle; }
.banner_list .swiper-slide img { margin-right: 20px; }
.banner_list .swiper-wrapper { transition-timing-function: linear; }

.banner_list .swiper-button-next { width: 43px !important; height: 50px !important; background: #f1f1f1 url('/images/main/right_arr.jpg') center no-repeat !important; right: 0px !important; }
.banner_list .swiper-button-prev { width: 43px !important; height: 50px !important; background: #f1f1f1 url('/images/main/left_arr.jpg') center no-repeat !important; left: 0px !important;}


/*fotoer*/
footer { width: 100%; background-color: #003152; padding: 25px 0; }
.footer_wrap { text-align: center; color: #7ed6fe; font-size: 14px; font-weight: 300; line-height: 19px; }
.footer_wrap a { font-size: 14px; color: #7ed6fe; font-weight: 300; }
.top-btn { position: absolute; left: auto; right: 0; top: 5px; margin-bottom: 0px; opacity: 0.7; }
.top-btn img { cursor: pointer; width: 62px;}
.top-btn:hover { opacity: 1; }

@keyframes quick-img {
	16.65% {
	-webkit-transform: translateY(6px);transform: translateY(6px);
  }
  33.3% {
	-webkit-transform: translateY(-4px);
	transform: translateY(-4px);
  }
  49.95% {
	-webkit-transform: translateY(3px);
	transform: translateY(3px);
  }
  66.6% {
	-webkit-transform: translateY(-2px);
	transform: translateY(-2px);
  }
  83.25% {
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
  }
  100% {
	-webkit-transform: translateY(0);
	transform: translateY(0);
  }
}


/**** sVisual ****/
.sVisual {width:100%; height:200px; font-size: 46px; color: #fff; font-weight: 500; text-shadow: 2px 2px 5px rgba(0,0,0,0.6);margin-bottom:30px; position:relative; overflow:hidden; background:url("/images/sub/sVisu.jpg") center no-repeat; background-size:cover; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; }


/**** sContainer > sub_navi ****/
.sContainer { width: 1100px; height: 100%; margin: 0 auto; overflow: hidden; padding-bottom: 30px; box-sizing: border-box; background: #fff; position: relative; z-index: 99;}
.snb { width: 1100px; height: auto; line-height: 53px; text-align: center; margin: 0 auto 30px; overflow: hidden;}
.snb > li { line-height: 53px; float: left; margin-left: -1px; }
.snb > li:nth-child(1) { margin-left: 0; }
.snb > li > a:hover { background: #f9f9f9; color: #111;  border: 1px solid #a1a1a1; position: relative; z-index: 1; }
.snb > li.on > a { background: #07357d; color: #fff; }
.snb > li > a { width: 100%; height: 53px; line-height: 53px; border: 1px solid #d7d7d7; text-align: center; font-size: 17px; display: block; color: #666; box-sizing: border-box; background: #fff; }
.s1 > li {width:calc(100%);}
.s2 > li {width:calc(50% + 0.5px);}
.s3 > li {width:calc(33.3% + 1px);}
.s4 > li {width:calc(25% + 0.7px);}
.s5 > li {width:calc(20% + 0.7px);}

.sContainer div.title { text-align:center; border-bottom: 1px solid #ddd;  padding-bottom: 30px;}
.sContainer div.title h2 { font-size:30px; color:#111; font-weight:500; letter-spacing:-1px; line-height:130%; }
.sContainer div.title ul.location { margin-top:5px; display: inline-block; }
.sContainer div.title ul.location > li { float:left; padding:0 12px; background:url('/images/common/locationDot.png') no-repeat left;  font-size:15px; }
.sContainer div.title ul.location > li:first-child { padding-left: 25px; background:url('/images/common/home.jpg') no-repeat left center;}

.sContents { min-height: 500px; overflow: hidden; text-align: justify; word-break:keep-all; padding: 40px 0;}
.sContents h4 {font-size:23px; min-height:24px; color:#252525; font-weight:400; padding-left:33px; background:url('/images/common/conTitle.jpg') no-repeat left 0px; line-height:100%; margin: 50px 0 18px;}
.sContents h4:nth-child(1) { margin-top: 0; }
.sContents h5 { font-size: 17px; margin:20px 0 10px; font-weight: 500; color: #0089cf;}
.boardTable + h5 { margin-top: 20px; }
.sContents .imgBox { margin-bottom: 20px; }
.txtBox { clear: both; }

.sub_tab { text-align: center; margin-bottom: 55px;}
.sub_tab li { width: 230px; min-width: 200px; background: #e5e5e5; color: #666; border: 1px solid #ddd; display: inline-block; border-radius: 30px; position: relative;}
.sub_tab li + li { margin-left: 5px; }
.sub_tab li a { display: block; padding: 10px 5px;}
.sub_tab li:hover, .sub_tab li.on {color: #fff;  border: 1px solid #898989; background: #898989; position: relative; z-index: 1; }
.sub_tab li:hover:after,.sub_tab li.on:after { content:''; display: block; width: 10px; height: 10px; border-radius: 10px; background: #898989; margin: 0 auto; position: absolute; bottom: -15px; left: 0; right: 0; }

.greeting { background: url('/images/sub/greeting_bg.jpg') 95% 105% no-repeat; padding-bottom: 100px;}
.greeting_title { color: #0089cf; font-weight: 500; font-size: 23px; margin-bottom: 25px; }
.greeting_name { color: #111; font-weight: 500; font-size: 17px; text-align: right; margin-top: 50px; }
.greeting_name span { color: #111; font-weight: 500; font-size: 21px; display: block; }

.leader > div { float: left; }
.leader .leader_img { width: 235px; }
.leader .leader_txt { width: calc(100% - 235px); }
.leader .leader_txt .leader_title { font-size: 23px; color: #111; font-weight: 500; overflow: hidden; margin-bottom: 30px;}
.leader .leader_txt .leader_title .leader_more { float: right; border: 1px solid #ccc; color: #111; background: linear-gradient(#edecec, #ffffff); padding: 8px 20px; }
.leader .leader_txt .leader_title .leader_more img { margin-left: 5px; }

.directions iframe { width: 665px; height: 325px; }
.directions .direction_txt { width: 375px; height: 325px; padding-top: 40px; float: right; line-height: 130%;}
.direction_title { font-size: 23px; color: #111; font-weight: 500; margin-bottom: 35px; }  

.go_btn { text-align: center; margin-top: 45px; }
.go_btn a { color: #fff; border: 2px solid #003152; background: #003152 url('/images/sub/white_arr.png') 90% center no-repeat; padding: 10px 40px 10px 30px; transition:0.2s;}
.go_btn a:hover { color: #003152; background: #fff url('/images/sub/blue_arr.png') 90% center no-repeat; }


.dotLine { background: url('/images/sub/dotLine.jpg') 0 bottom repeat-x; padding-bottom: 40px; margin-bottom: 40px; overflow: hidden;}
.gbfr_txt { width: 860px; margin-left: 60px;}
.gbfr_txt_editor { font-size: 17px; margin-bottom: 50px;}
.gbfr_txt_editor span { color: #0089cf; }
